.seperate-formly {
    & > .formly-field {
        padding: 8px 8px 0 8px;
        border-bottom: 1px dashed #CBCBCB;

        &:last-child {
            border: none;
        }
    }
}

.ta-editor.ta-html, .ta-scroll-window.form-control, .ta-scroll-window > .ta-bind {
    min-height: 100px;
}

.unitable {
    .btn-group{
        z-index: auto !important;
    }
}
